//1pmode.h                           //function prototypes/declarations
#ifndef opmode
#define opmode 1

void opmode_loop();
void opmode_init();
void opmode_cam();  //double for loops, standard cam  //same for 2pmode
void opmode_after_game();
bool opmode_pause();

#endif
